
/* Class = "NSWindow"; title = "Balance"; ObjectID = "144"; */
"144.title" = "Balance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButton"; ibShadowedToolTip = "Deaktiviert den Effekt zeitweise."; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Deaktiviert den Effekt zeitweise.";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "222"; */
"222.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "223"; */
"223.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Zentrieren"; ObjectID = "224"; */
"224.title" = "Zentrieren";

/* Class = "NSButtonCell"; title = "Deaktivieren"; ObjectID = "225"; */
"225.title" = "Deaktivieren";

/* Class = "NSTextFieldCell"; title = "Balance des ausgewählten Tons:"; ObjectID = "227"; */
"227.title" = "Balance des ausgewählten Tons:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+1"; ObjectID = "229"; */
"229.title" = "rechts";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "230"; */
"230.title" = "liks";
